@ECHO OFF
cls
echo  ________________________  ______
echo  \_  ________________    \/     /
echo   ³_____   ³ ³    ³ ³    \/    ³
echo   ³        ³ ³    ³ ³    ³³    ³
echo   ³        ³ ³    ³ ³    ³³    ³
echo   ³___     ³ ³_ __³ ³____³³    ³
echo       \____³ ST0RM!    pS!³____³
echo
echo Installation of Hexen:  Heretic 2 Beta...
echo * In-Game Nag Removed! *
echo ÿÿ
echo This program installs Hexen to your current directory.
pause
arj x -y -v -r hexbeta.arj

